Computer Security
[EN] securityvulns.ru no-pyccku


Zyxel Prestige 660H-61 crossite scripting
Published:27.07.2006
Source:
SecurityVulns ID:6418
Type:remote
Threat Level:
5/10
Affected:ZYXEL : Prestige 660H-61
Original documentdocumentjose.palanco_(at)_eazel.es, Zyxel Prestige 660H-61 Cross-Site Scripting (27.07.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod